[Strings]

labelWord=Words Count:
labelWord_2052=字数：
labelWord_1028=字數：

labelChars=Characters Count(with spaces):
labelChars_2052=字符数（计空格）：
labelChars_1028=字元數（計空格）：

labelCharsNoSpace=Characters Count(no spaces):
labelCharsNoSpace_2052=字符数（不计空格）：
labelCharsNoSpace_1028=字元數（不計空格）：

labelAsianWord=Asian Characters Count:
labelAsianWord_2052=亚洲字符数：
labelAsianWord_1028=亞洲字元數：

labelNonAsianWord=Non-Asian Word Count:
labelNonAsianWord_2052=非亚洲单词数：
labelNonAsianWord_1028=非亞洲單詞數：

buttonOK=OK
buttonOK_2056=确定
buttonOK_1028=確定
